Advanced Server Access
/- Remove a Group from a Project
List all Projects
Create a Project
Retrieve a Project
Updates the details of a Project
Delete a Project
List all Client Configuration Options
Add a Client Configuration Option
Delete a Client Configuration Option
List all Cloud Accounts
Add a Cloud Account
Retrieve a Cloud Account
Update a Cloud Account
Remove a Cloud Account
Retrieve a Cloud Account
List all Groups in a Project
Add a Group to a Project
Retrieve a Group in a Project
Update a Group in a Project
List all Preauthorizations
Create a Preauthorization
Retrieve a Preauthorization
Update a Preauthorization
List all Server Enrollment Tokens
Create a Server Enrollment Token
Retrieve a Server Enrollment Token
Delete a Server Enrollment Token
List all Server Users for a Project
Retrieve a Server User for a Project
List all Servers in a Project
Add an Unmanaged Server to a Project
Retrieve a Server from a Project
Update a Server for a Project
Remove a Server from a Project
Remove a Group from a Pro...
Admin roles:
- access_admin
Removes a Group from a Project. This doesn't delete the Group from the Team.
Security
bearerAuth
- Production serverhttps://app.scaleft.com/v1/teams/{team_name}/projects/{project_name}/groups/{group_name}
curl -i -X DELETE \
'https://app.scaleft.com/v1/teams/{team_name}/projects/{project_name}/groups/{group_name}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'